#include "panowindow1.h"
#ifdef PANO_EXTENDED_CONTROLS
#include "ui_extended_controls.h"
#else
#include "ui_panowindow1.h"
#endif

PanoWindow1::PanoWindow1(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::PanoWindow1)
{
    ui->setupUi(this);
}

PanoWindow1::~PanoWindow1()
{
    delete ui;
}
